classification
Title: Document PEP 530
Type: enhancement Stage: resolved
Components: Documentation Versions: Python 3.7, Python 3.6
process
Status: closed Resolution: fixed
Dependencies: Superseder: Document PEP 525 & 530
View: 28091
Assigned To: yselivanov Nosy List: ned.deily, yselivanov
Priority: normal Keywords:

Created on 2016-09-12 01:46 by yselivanov, last changed 2016-12-15 22:39 by yselivanov. This issue is now closed.

Messages (2)
msg282462 - (view) Author: Ned Deily (ned.deily) * (Python committer) Date: 2016-12-05 20:21
Yury, are you planning to do more for this for 3.6.0?  This is marked as a release blocker but, since it's just a doc change, I'm not going to hold 3.6.0 for it.
msg283350 - (view) Author: Yury Selivanov (yselivanov) * (Python committer) Date: 2016-12-15 22:39
Closing this one, the issue was resolved as part of #28091.
History
Date User Action Args
2016-12-15 22:39:13yselivanovsetstatus: open -> closed
priority: deferred blocker -> normal
resolution: fixed
messages: + msg283350

superseder: Document PEP 525 & 530
stage: needs patch -> resolved
2016-12-05 20:21:26ned.deilysetpriority: release blocker -> deferred blocker

messages: + msg282462
versions: + Python 3.7
2016-09-12 01:46:44yselivanovcreate